% % Add packages here
\usepackage{graphicx}
\usepackage[nolist,nohyperlinks]{acronym}
\usepackage[inline]{enumitem}
\usepackage{url}
\usepackage{listings}
\usepackage{xcolor}
\usepackage{textcomp}
\usepackage{soul,color}
\usepackage{todonotes}
\usepackage{svg}
\usepackage{amsmath}
\usepackage{pgfplots}
\usepackage{makecell}
\usepackage{multirow}
\usepackage{multicol}
\usepackage[justification=centering]{caption}